* {
	margin: 0 auto;
}

body {
	-moz-border-radius:10px; /* Firefox */
	-webkit-border-radius:10px; /* Safari, Chrome */
	-khtml-border-radius:10px; /* Konqueror */
	border-radius:10px; /* CSS3 */
	background-color: #773fd5;
	background-image: url(/sportheim/bilder/background1.jpg);
	margin-top: 15px;
	margin-bottom: 15px;
	width: 850px;
	/*border: 2px solid #303392;*/
	height: 790px;
}

.head {
-moz-border-radius:10px; /* Firefox */
-webkit-border-radius:10px; /* Safari, Chrome */
-khtml-border-radius:10px; /* Konqueror */
border-radius:10px; /* CSS3 */
	padding-top: 25px;
	padding-bottom: 25px;
	background: white;
	border: 2px solid #0000c9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0000c9;
}

.head_img1 {
	float: left;
	margin-left: 20px;
}

.head h1 {
	float: left;
	padding-top: 20px;
	padding-left: 20px;
}

.head_img2 {
	padding-left: 730px;
}

.content {
-moz-border-radius:10px; /* Firefox */
-webkit-border-radius:10px; /* Safari, Chrome */
-khtml-border-radius:10px; /* Konqueror */
border-radius:10px; /* CSS3 */
	background: white;
	min-height: 530px;
	padding-bottom: 20px;
	border: 2px solid #0000c9;
}

.content img {
border-style: none;
}

.navigation {
-moz-border-radius:10px; /* Firefox */
	-webkit-border-radius:10px; /* Safari, Chrome */
	-khtml-border-radius:10px; /* Konqueror */
	border-radius:10px; /* CSS3 */
border: solid 2px #0000c9;
float: left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
padding-top: 10px;
padding-right: 20px;
background-image: url(/sportheim/bilder/background1.jpg);
margin-left: 10px;
margin-top: 10px;
position: absolute;
width: 147px;
height: 580px;
}

.nav_head {
-moz-border-radius:10px; /* Firefox */
	-webkit-border-radius:10px; /* Safari, Chrome */
	-khtml-border-radius:10px; /* Konqueror */
	border-radius:10px; /* CSS3 */
margin-top: 15px;
margin-bottom: 40px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #ffffff;
background-color: #21678f;
width: 115%;
height: 36px;
}

.navigation dd {
-moz-border-radius:10px; /* Firefox */
	-webkit-border-radius:10px; /* Safari, Chrome */
	-khtml-border-radius:10px; /* Konqueror */
	border-radius:10px; /* CSS3 */
list-style: none;
padding-top: 7px;
height: 20px;
width: 115%;
border-top: 2px solid;
border-color: #0000c9;
}

.navigation a {
color: #ffffff;
font-weight: bold;
text-decoration: none;
}

.navigation p {
margin-left: 10px;
}

.navigation a:hover{
color: #0000c9;
}

.content {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
padding-left: 190px;
padding-right: 10px;
padding-top: 10px;
}

.content h2 {
padding-top: 20px;
text-align: center;
}

.content h3 {
text-align: center;
}

.position {
margin-left: 100px;
float: left;
}

.pos_name {
margin-left: 270px;
}

.senioren {
text-align: center;
}

.button {
text-align: center;
}

.button a {
margin-left: 20px;
}

.bild_links {
float: left;
padding-left: 110px;
}

.bild_rechts {
padding-left: 360px;
}

.bild_rechts img {
height: 125px;
}

.logo_links {
float: left;
padding-left: 270px;
}

.logo_rechts {
padding-left: 400px;
}

.flvw  img {
 float: left;
 padding-left: 10px;
 padding-right: 20px;  
}

.u17  img {
 float: left;
 padding-left: 40px;
 padding-right: 10px;
padding-top: 5px; 
}

.kreispokal img {
 float: left;
 padding-left: 40px;
 padding-right: 10px;  
}

.meisterschale img {
float: left;
padding-left: 40px;
padding-right: 10px;
}

.fleyer img {
float: left;
padding-left: 40px;
padding-right: 10px;
}

.presse {
text-align: center;
padding-top: 50px;
}

.footer {
font-family: Verdana, Arial, Helvetica, sans-serif;

font-size: 10px;
padding-top: 10px;
padding-bottom: 10px;
}

.impressum {
padding-left: 50px;
padding-right: 20px;
text-align: justify;
}

.news {
float: left;
padding-left: 50px;
padding-right: 30px;

}
.box {
background-color: #FFFFCC;
border: 2px solid #303392;
border-radius: 15px;
padding: 5px;
}
.boxo {
background-color: #FFFFFF;
border: 2px solid #FFFFFF;
border-radius: 15px;
padding: 5px;
}

.boxb {
background-color: #FFFFFF;
border: 2px solid #303392;
border-radius: 15px;
padding: 5px;
}

.boxh {
background-color: #D1DBF8;
border: 2px solid #FFFFFF;
border-radius: 15px;
padding: 5px;

}
